###

###

###

###

###

    CEIL(3)             Linux Programmer's Manual             CEIL(3)

    NAME
           ceil - smallest integral value not less than x

    SYNOPSIS
           #include <math.h>

           double ceil (double x);

    DESCRIPTION
           The  ceil() function rounds x upwards to the nearest inte-
           ger, returning that value as a double.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

abs, fabs, floor, , rint,

                               June 6, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0